@charset "Shift_JIS";
/* CSS Document */

/* ========== Tag Reset ========== */

h1,h2,h3,h4,h5,h6,p {
        margin: 0;
        padding: 0;
        border: none;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
}

dl,dt,dd,ul,li {
        margin: 0;
        padding: 0;
}

form {
        margin: 0;
        padding: 0;
}

li {
	list-style-type: none;
}

/* ========== Tag ========== */
.nodisplay {
	display: none;
}

/* ========== Clear Fix ========== */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{ 
	display:inline-block;
 } 

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.hr{ clear: both; font-size: 0px; height:1%;}
.hr{ display:none; }


body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
	background-color: #cccccc;
}
a:link {
	color: #00ffd8;
	text-decoration: none;
}
a:visited {
	color: #00A48B;
	text-decoration: none;
}
a:hover {
	color: #fffd49;
	text-decoration: none;
}
a:active {
	color: #fffd49;
	text-decoration: none;
}

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}
/* ========== main ========== */
#all_link_box {
	padding-left: 131px;
}
#all_link_box_p {
	position: absolute;
	left: 102px;
	top: 66px;
}
#all_p_logolink {
	height: 65px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
}
#all_p_logolink a {
	height: 65px;
	width: 250px;
	display: block;
}

#all_link_01 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 81px;
}
#all_link_01 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 81px;
}
#all_link_01 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 81px;
}

#all_link_02 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -81px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 103px;
}
#all_link_02 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -81px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 103px;
}
#all_link_02 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -81px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 103px;
}

#all_link_03 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -184px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 86px;
}
#all_link_03 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -184px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 86px;
}
#all_link_03 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -184px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 86px;
}

#all_link_04 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -270px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 94px;
}
#all_link_04 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -270px 0px;
	display: block;
	float: left;
	height: 40px;
	width:94px;
}
#all_link_04 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -270px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 94px;
}

#all_link_05 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -364px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 68px;
}
#all_link_05 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -364px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 68px;
}
#all_link_05 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -364px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 68px;
}

#all_link_06 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -432px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 93px;
}
#all_link_06 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -432px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 93px;
}
#all_link_06 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -432px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 93px;
}

#all_link_07 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -525px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 76px;
}
#all_link_07 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -525px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 76px;
}
#all_link_07 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -525px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 76px;
}

#all_link_08 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -601px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 89px;
}
#all_link_08 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -601px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 89px;
}
#all_link_08 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -601px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 89px;
}

#all_link_09 {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -690px -80px;
	display: block;
	float: left;
	height: 40px;
	width: 168px;
}
#all_link_09 a {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -690px 0px;
	display: block;
	float: left;
	height: 40px;
	width: 168px;
}
#all_link_09 a:hover {
	background-image: url(../images/all_link.gif);
	background-repeat: no-repeat;
	background-position: -690px -40px;
	display: block;
	float: left;
	height: 40px;
	width: 168px;
}

#all_footer {
	background-image: url(../images/all_footer.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 90px;
	width: 960px;
	position: relative;
	background-color: #FFF;
}
#all_copyright {
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
	position: absolute;
	left: 14px;
	top: 10px;
}
#all_nhkmenu {
	font-size: 10px;
	line-height: 10px;
	color: #FFF;
	position: absolute;
	left: 14px;
	top: 36px;
}

#all_link_pagetop {
	display: block;
	height: 10px;
	width: 93px;
	position: absolute;
	left: 845px;
	top: 7px;
}
#all_link_pagetop a {
	background-image: url(../images/all_link_pagetop.gif);
	background-repeat: no-repeat;
	display: block;
	height: 10px;
	width: 93px;
}
#all_link_pagetop a:hover {
	background-image: url(../images/all_link_pagetop.gif);
	background-repeat: no-repeat;
	display: block;
	height: 10px;
	width: 93px;
	background-position: 0px -10px;
}

#all_link_nhk {
	display: block;
	height: 20px;
	width: 50px;
	position: absolute;
	left: 905px;
	top: 56px;
}
#all_link_nhk a {
	display: block;
	height: 20px;
	width: 50px;
	background-image: url(../images/all_footer_nhk.gif);
	background-position: 0px 0px;
}
#all_link_nhk a:hover {
	display: block;
	height: 20px;
	width: 50px;
	background-image: url(../images/all_footer_nhk.gif);
	background-position: 0px -20px;
}

#all_p_header {
	background-image: url(../images/all_p_header.gif);
	background-repeat: no-repeat;
	height: 141px;
	width: 960px;
	position: relative;
}
#all_p_cont_box {
	background-image: url(../images/all_cont_bg.gif);
	background-repeat: repeat-y;
	width: 960px;
}
#all_p_main_box {
	background-color: #FFF;
	width: 760px;
	float: right;
}
